/************************************************************************/
/*                                                                      */
/*       우표DB 및 포탈시스템구축 StyleSheet                            */
/*                                                                      */
/*       최종수정일자 : 2006년 11월 14일                                */  
/*       최종 수정자  : 이재범                                          */
/*                                                                      */
/************************************************************************/

/* 글로벌 적용 --------*/
body {
 overflow:auto;background-color:#FFFFFF;
 scrollbar-face-color: #e3e3e3;
 scrollbar-shadow-color: #a5a5a5;
 scrollbar-highlight-color: #e3e3e3;
 scrollbar-3dlight-color: #F2F2F2;
 scrollbar-darkshadow-color: #E9E9E9;
 scrollbar-track-color: #F0F0F0;
 scrollbar-arrow-color: #777777;
 background-color:#ffffff;
 margin : 0px 0px 0px 0px;

background-color:#FEFEF8;
background-image: url(/sp/images/comm/img_bgi_globalTop.gif); background-repeat:repeat-x;
}
table{font-family:굴림,Gulim;  font-size: 12px;  color: #666666;  line-height:18px;  word-break:break-all;}

img      {border: none;}
form     {margin: 0;}
input    {border:1px solid #cccccc; padding-left:3px; font-size:12px; color:#666666; line-height:16px;}
.radioBtn {border:none;}
.checkBtn {border:none;}

a:link    {font-family:굴림,Gulim;  font-size: 12px; color:#666666; text-decoration: none;}
a:visited {font-family:굴림,Gulim;  font-size: 12px; color:#666666; text-decoration: none;}
a:active  {font-family:굴림,Gulim;  font-size: 12px; color:#666666; text-decoration: none;}
a:hover   {font-family:굴림,Gulim;  font-size: 12px; color:#333333; text-decoration: underline;}

.login   {border:1px solid #A5CDED; padding-left:2px; padding-right:2px; font-size:11px; color:#0062B0; line-height:16px;}
.footer   {font-family:돋움; font-size:11px; color:#666666;}
.tab_off  {font-family:돋움; font-size:11px; color:#9B9B9B; letter-spacing:-1px; font-weight:bold; line-height:16px;}

.padT3 {padding-top:3px;}
.padT3L30 {padding:3px 0 0 5px;}
.pad_read {padding:30px 17px 30px 17px; }

.box01_line_gray { border-top-width: 3px;border-bottom-width: 3px;border-top-style: solid;border-right-style: none;border-bottom-style: solid;border-left-style: none;border-top-color: #EEEEEE;border-bottom-color: #EEEEEE;}
/* 로그인영역 회원이름 --------*/
.memberName {font-family:굴림,Gulim; font-size:12px; color:#333333; font-weight:bold;}

.dodum11pxwhite {font-family:돋움,돋움체; font-size: 11px; color: #ffffff; letter-spacing:-1; line-height:16px;}
.black11 {font-family:돋움,돋움체; font-size: 11px; color: #000000; }
.black12 {font-family:돋움,돋움체; font-size: 12px; color: #000000; }
.reDate {font-family:돋움,돋움체; color:#999999; font-size:11px;}
.11txt {font-family:돋움,돋움체; font-size:11px;}

/******************* green ************************/
.green_color {background-color:#339900;}
.green_color02 {background-color:#D7EEC9}

.green_link A:active, .green_link A:link, .green_link A:visited {font-family:굴림,Gulim; color: #666666; font-size:12px; text-decoration:none;}
.green_link A:hover {font-family:굴림,Gulim;  color: #339900; font-size:12px; text-decoration:none;}
.green_select    {border:1px solid #cccccc; padding-left:3px; font-size:12px; color:#339900; background-color:#EDFFE1; line-height:16px;}
.green_txt {color:#339900; font-weight:bold;}

.location_green {font-family:돋움; font-size:11px; color:#797979; letter-spacing:-1; }
.location_green a:link    {font-family:돋움; font-size:11px; color:#3D8D14; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_green a:visited {font-family:돋움; font-size:11px; color:#3D8D14; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_green a:hover   {font-family:돋움; font-size:11px; color:#3D8D14; letter-spacing:-1; text-decoration:none; font-weight:bold;}

.tab_green_on   {font-family:굴림,Gulim; font-size:12px; color:#509526; font-weight:bold;}
.box01_line_green {	border-top-width: 3px;border-bottom-width: 3px;border-top-style: solid;border-right-style: none;border-bottom-style: solid;border-left-style: none;border-top-color: #B4E198;border-bottom-color: #B4E198; padding-top:5px; padding-bottom:5px;}

.btn_color_green {background-color:#77BD1C}

.listBtn_green {background-color:#9ED57C; font-family:돋움,돋움체; font-size: 11px; color: #ffffff; letter-spacing:-1px; line-height:16px;}


/******************* sgren ************************/
.sgren_color {background-color:#269974;}
.sgren_color02 {background-color:#C7EDE1}

.sgren_link A:active, .sgren_link A:link, .sgren_link A:visited {font-family:굴림,Gulim; color: #666666; font-size:12px; text-decoration:none;}
.sgren_link A:hover {font-family:굴림,Gulim;  color: #269974; font-size:12px; text-decoration:none;}
.sgren_select    {border:1px solid #cccccc; padding-left:3px; font-size:12px; color:#269974; background-color:#D4FFF2; line-height:16px;}
.sgren_txt {color:#269974; font-weight:bold;}
.sgren_7dpTit {color:#007A53;}

.location_sgren {font-family:돋움; font-size:11px; color:#797979; letter-spacing:-1; }
.location_sgren a:link    {font-family:돋움; font-size:11px; color:#148D67; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_sgren a:visited {font-family:돋움; font-size:11px; color:#148D67; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_sgren a:hover   {font-family:돋움; font-size:11px; color:#148D67; letter-spacing:-1; text-decoration:none; font-weight:bold;}

.tab_sgren_on   {font-family:굴림,Gulim; font-size:12px; color:#269974; font-weight:bold;}
.box01_line_sgren {	border-top-width: 3px;border-bottom-width: 3px;border-top-style: solid;border-right-style: none;border-bottom-style: solid;border-left-style: none;border-top-color: #99E0CA;border-bottom-color: #99E0CA;}
.listBtn_sgren {background-color:#81C7B9; font-family:돋움,돋움체; font-size: 11px; color: #ffffff; letter-spacing:-1px; line-height:16px;}
.btn_color_sgren {background-color:#25C16E}

/******************* cyan ************************/
.cyan_color {background-color:#268E99;}
.cyan_color02 {background-color:#C7E9ED}

.cyan_link A:active, .cyan_link A:link, .cyan_link A:visited {font-family:굴림,Gulim; color: #666666; font-size:12px; text-decoration:none;}
.cyan_link A:hover {font-family:굴림,Gulim;  color: #268E99; font-size:12px; text-decoration:none;}
.cyan_select    {border:1px solid #cccccc; padding-left:3px; font-size:12px; color:#268E99; background-color:#E3FCFF; line-height:16px;}
.cyan_txt {color:#268E99; font-weight:bold;}

.location_cyan {font-family:돋움; font-size:11px; color:#797979; letter-spacing:-1; }
.location_cyan a:link    {font-family:돋움; font-size:11px; color:#14808C; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_cyan a:visited {font-family:돋움; font-size:11px; color:#14808C; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_cyan a:hover   {font-family:돋움; font-size:11px; color:#14808C; letter-spacing:-1; text-decoration:none; font-weight:bold;}

.tab_cyan_on   {font-family:굴림,Gulim; font-size:12px; color:#2893A0; font-weight:bold;}
.box01_line_cyan { border-top-width: 3px;border-bottom-width: 3px;border-top-style: solid;border-right-style: none;border-bottom-style: solid;border-left-style: none;border-top-color: #99D9E0;border-bottom-color: #99D9E0; padding-top:5px; padding-bottom:5px;}
.listBtn_cyan {background-color:#87C4CC; font-family:돋움,돋움체; font-size: 11px; color: #ffffff; letter-spacing:-1px; line-height:16px;}

.btn_color_cyan {background-color:#34B99E}

/******************* liblu ************************/
.liblu_color {background-color:#3796BF;}
.liblu_color02 {background-color:#CFE9F4}

.liblu_link A:active, .liblu_link A:link, .liblu_link A:visited {font-family:굴림,Gulim; color: #666666; font-size:12px; text-decoration:none;}
.liblu_link A:hover {font-family:굴림,Gulim;  color: #3796BF; font-size:12px; text-decoration:none;}
.liblu_select    {border:1px solid #cccccc; padding-left:3px; font-size:12px; color:#3796BF; background-color:#E3F7FF; line-height:16px;}
.liblu_txt {color:#3796BF; font-weight:bold;}

.location_liblu {font-family:돋움; font-size:11px; color:#797979; letter-spacing:-1; }
.location_liblu a:link    {font-family:돋움; font-size:11px; color:#177CA7; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_liblu a:visited {font-family:돋움; font-size:11px; color:#177CA7; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_liblu a:hover   {font-family:돋움; font-size:11px; color:#177CA7; letter-spacing:-1; text-decoration:none; font-weight:bold;}

.tab_liblu_on   {font-family:굴림,Gulim; font-size:12px; color:#2E8DB6; font-weight:bold;}
.box01_line_liblu { border-top-width: 3px;border-bottom-width: 3px;border-top-style: solid;border-right-style: none;border-bottom-style: solid;border-left-style: none;border-top-color: #A5D9EF;border-bottom-color: #A5D9EF;}
.listBtn_liblu {background-color:#92C0D8; font-family:돋움,돋움체; font-size: 11px; color: #ffffff; letter-spacing:-1px; line-height:16px;}

.btn_color_liblu {background-color:#1EA0D8}

.liblu_CL a:link    {font-family:굴림; font-size:12px; color:#3796BF; text-decoration:none; font-weight:bold;}
.liblu_CL a:visited {font-family:굴림; font-size:12px; color:#3796BF; text-decoration:none; font-weight:bold;}
.liblu_CL a:hover   {font-family:굴림; font-size:12px; color:#3796BF; text-decoration:none; font-weight:bold;}
a.liblu_CL:link    {font-family:굴림; font-size:12px; color:#3796BF; text-decoration:none; font-weight:bold;}
a.liblu_CL:visited {font-family:굴림; font-size:12px; color:#3796BF; text-decoration:none; font-weight:bold;}
a.liblu_CL:hover   {font-family:굴림; font-size:12px; color:#3796BF; text-decoration:none; font-weight:bold;}

/******************* cfblu ************************/
.cfblu_color {background-color:#518BDC;}
.cfblu_color02 {background-color:#D9E6FA}

.cfblu_link A:active, .cfblu_link A:link, .cfblu_link A:visited {font-family:굴림,Gulim; color: #666666; font-size:12px; text-decoration:none;}
.cfblu_link A:hover {font-family:굴림,Gulim;  color: #518BDC; font-size:12px; text-decoration:none;}
.cfblu_select    {border:1px solid #cccccc; padding-left:3px; font-size:12px; color:#518BDC; background-color:#E3ECFF; line-height:16px;}
.cfblu_txt {color:#518BDC; font-weight:bold;}

.location_cfblu {font-family:돋움; font-size:11px; color:#797979; letter-spacing:-1; }
.location_cfblu a:link    {font-family:돋움; font-size:11px; color:#3469B4; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_cfblu a:visited {font-family:돋움; font-size:11px; color:#3469B4; letter-spacing:-1; text-decoration:none; font-weight:bold;}
.location_cfblu a:hover   {font-family:돋움; font-size:11px; color:#3469B4; letter-spacing:-1; text-decoration:none; font-weight:bold;}

.tab_cfblu_on   {font-family:굴림,Gulim; font-size:12px; color:#547ECD; font-weight:bold;}
.box01_line_cfblu { border-top-width: 3px;border-bottom-width: 3px;border-top-style: solid;border-right-style: none;border-bottom-style: solid;border-left-style: none;border-top-color: #B3D0FF;border-bottom-color:#B3D0FF;}
.listBtn_cfblu {background-color:#A2B6DE; font-family:돋움,돋움체; font-size: 11px; color: #ffffff; letter-spacing:-1px; line-height:16px;}

/******************* 우표교실 ************************/
/*우취용어*/
.11kor {font-family:돋움,돋움체; font-size: 11px; color: #269974; line-height:normal; font-weight:bold;}
.11eng {font-family:verdana; font-size: 11px; color: #269974; line-height:normal; font-weight:bold;}
/******************* 우취마당 ************************/
/*테마토론방*/
.liblu11 {font-family:돋움,돋움체; font-size: 11px; color: #3796BF; }
/******************* 우표커뮤니니티 ************************/
/*서브메인-인기검색어1위링크*/
a.blackLink:link    {font-family:굴림; font-size:12px; color:#000000; text-decoration:none; font-weight:bold;}
a.blackLink:visited {font-family:굴림; font-size:12px; color:#000000; text-decoration:none; font-weight:bold;}
a.blackLink:hover   {font-family:굴림; font-size:12px; color:#000000; text-decoration:underline; font-weight:bold;}

